civs 4500 firmware

Unanswered Question
Apr 29th, 2010

After getting some experience with one Civs 4500 we bought some more....

A comparisson of the cameras showed that there is a newer firmware on the newer cams. The testcam has 1.0.3 but the newcams have 1.0.7....

I can't upgrade the old one, because cisco only offers the firmware 1.0.3 for downloading.

3 Questions:

Is the 1.0.7 one the actual one ?

Where can I get the newest firmware?

What versions are you running?

Tobias

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Vance Krier Fri, 05/28/2010 - 12:36

I believe 1.0.3 is the standard 'supported' image, at least last time I talked w/ TAC.  Although, I too have seen them coming from distribution w/ 1.0.7 on some of the latest ones..but not all.  I have the 1.0.7 firmware image (can be obtained from TAC) and I use it on external cameras to correct a problem where you see vertical lines in the image in bright scenes.  This is something that has plagued these cameras from the beginning, but was finally resolved in all cases I was seeing it, by 1.0.7 firmware.  However, the trade-off is that the 1.0.7 seems to be much more vulnerable to the auto-iris problem, where the scene will cycle between bright and dark.  There is also an unpublished method for resolving that issue, if you encounter it.  Contact TAC though, because they want some info from the cameras that experience the auto-iris problem.

Thanks!

Vance

Actions

This Discussion

Related Content